<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio4</title>
	<link rel="stylesheet" type="text/css" href="ejercicio4.css">
</head>
<body>
<div class="wrapper">
	<form action="" method="post" name="f" id="f">
		<p>A
			<input name="a" type="text" id="a">
		</p>
		<p>B
			<input name="b" type="text" id="b">
		</p>
		<p>
			<input name="Submit" type="button" onClick="suma()" value="sumar">
		</p>
	</form>
	<script type="text/javascript" src="ejercicio4.js"></script>
</div>	
</body>
</html>